Subject: Slimey Tanks

From: [email-masked] (John Wood)
Date: 20 Mar 1996 21:02:53 GMT

Can anyone help me with algea & scum problems in livestock water
tanks?? My tanks are fed from a pond that has a bad algea problem, 
especially in the summer. I was using a blue water dye called ALGECYIDE?
I believe but have reservations about using it for cattle water. Any 
thoughts
as to put something in the 400 gallon tanks??  How about chunks of old 
copper???    Any suggestions greatly appreciated., alge clogs up the 
drian
                                                            john 
                                                    tanyard farm